Esta consulta es de hace 3 años. Tenga eso en cuenta.
Esta web utiliza cookies propias y de terceros para su funcionamiento. ¿Aceptas? Leer más
corinsur_f74d39
corinsur_f74d39
Pregunta cerrado

Es compatible con PHP 7? ..estoy haciendo pruebas y me...

Es compatible con PHP 7? ..estoy haciendo pruebas y me gustaria saber si lo es.

España   12-04-2016 17:59:12   12-04-2016 18:55:42   3   [NeoRazorX]

Comentarios
corinsur_f74d39
Me autorespondo, en principio en una maquina virtual ubuntu server 14.04 con php7 apache 2.4.7, mysql 5.5, funciona incluido phpmyadmin.
Aparte de alguna modificaciones para instalar phpmyadmin, solamente se tiene que instalar desde el repositorio (ppa:ondrej/php) simpleXML y funciona. (apt-get install php7.0-mbstring php7.0-zip php7.0-xml)

Saludos.

Cerrado
otros
Título Tipo
Sin datos